@charset "utf-8";

/* map */
.place_news{ width: 1000px;margin: 15px auto 0;}
.top_box{width: 100%;background: url(../images/place_news.png)no-repeat 0 0;}
.place_top{float: left;width: 438px; height: 62px;padding-top: 9px;padding-left: 14px;box-sizing: border-box;font-size: 18px;color: #3f4543;font-family: "微软雅黑";}
.use_box{width: 100%;}
.map_use{float: left;width: 480px;}
.map_box{width: 100%;height: 320px;position: relative;z-index: 100;}
.news_list{width: 508px;float: right;}
.news_list em{display: inline-block;width: 40px;height: 17px;line-height: 17px;border-radius: 3px;color: #FFFFFF;background: #48becc;font-size: 12px;text-align: center;vertical-align: middle;}
.news_list a{transition: all .3s ease-in; display: inline-block;width: 453px;height: 17px;line-height: 17px;font-size: 14px;color: #404040;white-space: normal;text-overflow: ellipsis;overflow: hidden;margin-left: 14px;vertical-align: middle;}
.news_list li:hover a{color: #48becc;}
.news_list li+li{margin-top: 16px;}
.news_more{text-align: right;float: right;width: 300px; font-size: 14px;color: #48becc;line-height: 14px;margin-top: 15px;}
.news_more a{color: #48becc;margin-right: 13px;}
text{font-size: 18px;position: relative;overflow: auto; color: #1a1a1a;font-family: "微软雅黑";fill: auto;}
#jsmap-tip{left: 0 !important;top: 0 !important;}
/*.map_box{position: relative;}*/
/*.map_info{z-index: 600; display: none; position:absolute;top: 10px;left: 0; font-family: "微软雅黑"; width: 205px;margin: auto;margin-left: -90px;margin-top: 10px; background: url(../images/mapbj.png)no-repeat;background-position: center ;min-height: 132px;box-sizing: border-box;padding:18px 14px 14px;}*/
.map_info{z-index: 600; display: none; position:absolute;top: 10px;left: 0; font-family: "微软雅黑"; width: 220px;margin: auto;margin-left: -90px;margin-top: 10px; background: white;background-position: center ;min-height: 132px;box-sizing: border-box;padding:18px 14px 14px;border-radius: 5px;border: 1px solid #efefef;}
.new_map{display: block;width: 15px;margin-top: -24px;height: 15px;background: white;margin-left: 90px;transform: rotate(-45deg);}
.map_info.active{display: block !important;}
.map_top{position: relative;font-size: 14px;margin-bottom: 10px; color: #48becc;text-align: center;}
.map_top a{position: absolute;color: #48becc; right: 0px;top: 0;background: url(../images/site.png)no-repeat 0;padding-left: 15px;}
.map_top_sc{position: relative;font-size: 14px; color: #48becc;text-align: right; width:100%}
.map_top_sc a{color: #48becc; background: url(../images/site.png)no-repeat 0;padding-left: 15px;}
.new_acss{position: absolute;color: #48becc; right: 0px;top: 0;background: url(../images/site.png)no-repeat 0;padding-left: 15px;}
.map_text{font-size: 12px;color: #2b2b2b;line-height: 21px;font-family: "微软雅黑";}
.map_num{text-align: center;margin-top: 10px; font-size: 12px;color: #4c4c4c;font-family: "微软雅黑";}

